﻿.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}






.followus{
    margin-top: 15px;
    padding-bottom: 15px;
}

.followus .titre{
    text-transform: uppercase;
    font-weight: bold;
    font-size: 16px;
    margin-bottom: 10px;
}

.followus .liens a{
    color:#000;
    margin-left: 5px;
    margin-right: 5px;
    font-size: 16px;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.followus .liens a .fa-inverse{
    color:#eaeaea;
}

.followus .liens a:hover{
    text-decoration: none;
    color:#333;
}

.followus .liens{
	display: inline-block;
}

.td-header-sp-top-menu .td_data_time {
  position: relative;
  display: inline-block;
  font-family: 'Open Sans', arial, sans-serif;
  font-size: 11px;
  font-weight: 700;
  margin: 0 32px 0 0;
  text-transform: uppercase;
  
}

    .container .four.columns                    { width: 220px; }


        .container .one.column,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column  { width: 300px; }



.so-widget-lsow-posts-carousel-default-3dd089290af6 .lsow-posts-carousel .lsow-posts-carousel-item {
  padding: 10px;
}


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}

#contenu_principal_normal_pag .children .page_item {
    background-color: none;
}

.children .page_item {
    background-color: white;
    font-weight: normal;
}

#liste .children .page_item {
    background-color: transparent;
}
.text-center{text-align:center}


  .text-center-small {
    text-align: center;
  }


  .grid4 {
    width: 32.2%;
  }

.t-color-2 {
	BACKGROUND-COLOR: #fafafa
}

.slides,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}

.flexslider .slides {
  list-style: none;
  zoom: 1;
}

.flexslider .slides:before {
  content: '';
  display: block;
}

.flexslider .slides:after {
  content: '';
  display: table;
  clear: both;
}

.flexslider .slides p img {
  width: auto;
  display: inline-block;
}

.flexslider .slides .flex-caption {
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  padding: 20px;
  text-decoration: none;
  background: rgba(0, 0, 0, 0.5);
  color: #FFF;
  text-align: center;
}

.flexslider .slides .flex-caption h3 {
  color: inherit;
  margin: 0;
  line-height: 1.25em;
  font-size: 15px;
}


.custom-no-gap .col {
    padding-left:0;
    padding-right:0;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

.bg_lt_gray {background:#eaeaeb;}

.nao-possui::before {
   font-family: "FontAwesome";
  content: "\f00d";
  font-size: 1.0rem;
  color: red;
  margin-right: 3px;
}
.et_pb_column .et_pb_row_inner_0{padding-top:50px;padding-right:0px;padding-bottom:50.4844px;padding-left:0px}
.et_pb_column .et_pb_row_inner_1{padding-top:0px;padding-bottom:0px}
.et_pb_column .et_pb_row_inner_2{padding-top:1px;padding-right:20px;padding-bottom:50px;padding-left:20px}
.et_pb_column .et_pb_row_inner_3{padding-top:50.4844px;padding-right:0px;padding-bottom:0;padding-left:0px}
.et_pb_column .et_pb_row_inner_4{padding-top:0px;padding-bottom:0px}



	
.caption_transparent{
	font-family: 'PT Sans Narrow', sans-serif;
	font-size:30px;
	color:#fff;
	background-color: rgba(0,0,0,0.5);
	padding:5px;
	position:absolute;
	font-weight: 700;
	padding-left: 10px;
	padding-right: 10px;
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	
}


#archive {
	float:right;
	margin:8px 10px 0 0;
}


#archive li {
	color:#FFF;
	font:normal 13px BMitra;
	margin-left:2px;
	float:right;
	list-style:none;
}


#archive li a {
	color:#FFF;
	padding:0 8px 7px;
}


#archive li a.active,#archive li a:hover {
	color:#000 !important;
	background:#ffcc00;
	border-top-left-radius:7px;
	border-top-right-radius:7px;
}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.nav-tabs .nav-item{margin-bottom:-1px}
.nav-tabs .nav-item.show .nav-link,.nav-tabs .nav-link.active{color:#495057;background-color:#fff;border-color:#dee2e6 #dee2e6 #fff}
.nav-fill .nav-item{-webkit-box-flex:1;-ms-flex:1 1 auto;flex:1 1 auto;text-align:center}
.nav-justified .nav-item{-ms-flex-preferred-size:0;flex-basis:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;text-align:center}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}

		.widget_nav_menu .menu-item-has-children .sub-menu {
			display: none;
		}
.fusion-builder-row{width:100%;margin:0 auto}
.fusion-builder-row.fusion-builder-row-inner{max-width:100%!important}
.fusion-builder-row:after{clear:both;content:" ";display:table}
.fusion-builder-row.fusion-row{max-width:1100px;}





    #homepageCarousel .fusion-builder-row.fusion-row {
        max-width: none;
    }

#footer{
    max-width: 993px;
    margin: 0 auto;
    background: #eeeeee;
    padding-top: 13px;
    padding-left: 10px;
}

    #footer .main_footer{display: none;}


.genesis-nav-menu .menu-item {
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



#branding-content {
	position: relative;
	margin: 0 auto;
	max-width: 945px;
	width: 100%;
}
.site-title-wrapper{margin-top:15px}
.site-title{font-size:32px;font-weight:700;line-height:36px;margin:0;text-transform:uppercase}

		
			.site-title a,
		.site-description {
			color: #dd3333;
		}

		#powered			{ display: none; }

#slide_banner .slide_stage {
	WIDTH: 100%; HEIGHT: 395px OVERFLOW: hidden
}

#slide_banner .slide_stage .bg {
	TEXT-ALIGN: center; HEIGHT: 395px
}

#slide_banner .slide_stage A {
	WIDTH: 100%; DISPLAY: block; HEIGHT: 395px
}


.wp-caption-text,
.gallery,
.alignnone,
.gallery-caption,
.sticky,
.bypostauthor {
	height: auto;
}


.card__ui-title-extra {
  color: #fff;
  font-weight: 400;
  margin-left: 15px;
  margin-left: 1rem;
}


  .card__ui-button + .card__ui-title .card__ui-title-extra {
    display: block;
    margin-left: 0;
  }
